/*
.elenco-link li{
    list-style:none;
    display:block;
}

.elenco-link li a{
    font-size:13px;
    color:#59595b;
    padding-left:20px;
    background-image:url(../img/freccia-rossa-small.png);
    background-position:left center;
    background-repeat:no-repeat;
    margin-bottom:5px;
}
*/



/*--MAP LINK--*/

li.ms-rteElement-map-places-black {
    -ms-name:"map.places.black link";
    list-style:none;
    background-image:url(../img/freccia-nera.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    margin:10px 0;
    color:#000000;
    font-weight:400;
    /*font-family:"Segoe UI Semibold";*/
    text-transform:uppercase;
}


li.ms-rteElement-map-places-red {
    -ms-name:"map.places.red link";
    list-style:none;
    background-image:url(../img/freccia-rossa.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    margin:10px 0;
    color:#e4081b;
    font-weight:400;
    /*font-family:"Segoe UI Semibold";*/
    text-transform:uppercase;
}

li.ms-rteElement-map-big-link {
    -ms-name:"map.big.link link";
    list-style:none;
    background-image:url(../img/freccia-nera.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    margin:10px 0;
}
 
li.ms-rteElement-map-big-link a{
    color:#e4081b;
    font-weight:bold;
    /*font-family:"Segoe UI Semibold";*/
    text-transform:uppercase;
    font-size:16px;
} 
li.ms-rteElement-map-big-link a:hover{
    text-decoration:underline;
    color:#e4081b;
}

/*--END MAP LINK--*/


/*--ELENCO LINK--*/

li.ms-rteElement-elenco-link{
    -ms-name:"cobra.elenco link";
}

li.ms-rteElement-elenco-link {
    background-image:url(../img/freccia-rossa-small.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    display:block;
    margin:10px 0;

}

li.ms-rteElement-elenco-link  a{
    color:#444444;
    font-weight:600;
}

li.ms-rteElement-elenco-link  a:hover{
    color:#444444;
    color:#000;
    text-decoration:none;
    
}

/*--ELENCO LINK--*/

li.ms-rteElement-sidebar-link{
    -ms-name:"cobra.sidebar link";
}

li.ms-rteElement-sidebar-link {
    background-image:url(../img/freccia-rossa-small.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    display:block;
    margin:10px 0;
    border-bottom: dotted 1px #636363;
    padding: 10px 15px;
}

li.ms-rteElement-sidebar-link  a{
    color:#444444 !important;
    font-weight:normal !important;
}

li.ms-rteElement-sidebar-link  a:hover{
    color:#444444;    
}


/*--ELENCO PUNTATO--*/

li.ms-rteElement-elenco-puntato{
    -ms-name:"cobra.elenco puntato";
}

li.ms-rteElement-elenco-puntato {
    background-image:url(../img/elenco-puntato-bullet.png);
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    display:block;
    margin:10px 0;

}

/*---TABELLA---*/

table.ms-rteTable-tabella {
    -ms-name:"cobra.tabella";
             
}

table.ms-rteTable-tabella{
    border:1px solid #bebebe;
    
}

table.ms-rteTable-tabella th{
    border-bottom:1px solid #bebebe;
    padding:10px 5px;
    text-align:left;
    background-color:#bebebe;
    color:#fff;

    }
    
table.ms-rteTable-tabella td{
    border-bottom:1px solid #bebebe;
    padding:10px 5px;
    text-align:left;
    }

table.ms-rteTable-tabella tr:hover{
    background-color:#F8F7F6;
}    


/*---TITOLO---*/

h1.ms-rteElement-titolo {
    -ms-name:"cobra.titolo";
             
}

h1.ms-rteElement-titolo{
    color:#59595B;
    font-size:15px;
    font-weight:700;

}

/*---TESTO CORRENTE---*/

p.ms-rteElement-testo-corrente {
    -ms-name:"cobra.testo corrente";
             
}

p.ms-rteElement-testo-corrente{
    font-size:13px;
}

/*---TITOLO HEADER---*/

h2.ms-rteElement-titolo-header{
     -ms-name:"cobra.titolo header";
}

h2.ms-rteElement-titolo-header {
    font-size:24px;
    line-height:1.1;
    margin-bottom:10px;
    color:#fff;
}

/*---SOTTOTITOLO HEADER---*/

h3.ms-rteElement-sottotitolo-header{
     -ms-name:"cobra.sottotitolo header";
}

h3.ms-rteElement-sottotitolo-header {
    font-size:17px;
    line-height:1.1;
    color:#fff;
}

.ms-rteImage-5
{
-ms-name:"Responsive";
    max-width: 100%;
    height: auto;
}